<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="MaterialCardViewStyle" parent="Widget.MaterialComponents.CardView">
        <item name="cardBackgroundColor">@color/states_material_card_view</item>
    </style>

    <style name="Widget.MaterialComponents.TextInputLayout.FilledBox.ExposedDropdownMenu.CustomMargins" parent="Widget.MaterialComponents.TextInputLayout.FilledBox.ExposedDropdownMenu">
        <item name="android:layout_marginStart">@dimen/base_margin</item>
        <item name="android:layout_marginEnd">@dimen/base_margin</item>
        <item name="android:layout_marginBottom">@dimen/base_margin</item>
    </style>

    <style name="Widget.MaterialComponents.TextInputLayout.FilledBox.CustomMargins" parent="Widget.MaterialComponents.TextInputLayout.FilledBox">
        <item name="android:layout_marginStart">@dimen/base_margin</item>
        <item name="android:layout_marginEnd">@dimen/base_margin</item>
        <item name="android:layout_marginBottom">@dimen/base_margin</item>
    </style>

    <style name="TextAppearance.MaterialComponents.Headline5.Colored" parent="@style/TextAppearance.MaterialComponents.Headline5">
        <item name="android:textColor">?attr/colorPrimary</item>
    </style>

    <style name="Widget.AppCompat.Light.SearchView.WithoutIcon" parent="Widget.AppCompat.Light.SearchView">
        <item name="searchHintIcon">@null</item>
    </style>

    <style name="SearchAutoCompleteTextView" parent="Widget.AppCompat.Light.AutoCompleteTextView">
        <item name="android:textColor">@color/white</item>
        <item name="android:textColorHint">@color/light_grey</item>
    </style>

</resources>